.version.through_cotton_wool_12_english /* version checker */
{
	color: #0000FC;
	background-color: #146A3F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 610.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 99.40000000000009px 127px;
}

#u116805-6
{
	z-index: 29;
	width: 613px;
	min-height: 43px;
	position: relative;
}

#u116806-27
{
	z-index: 2;
	width: 613px;
	min-height: 1028px;
	margin-top: 44px;
	position: relative;
}

#u116806-22,#u116806-25
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

body
{
	position: relative;
	min-width: 959px;
}

